{
	"345000932_0": "You're too slow. Puny attacks like that won't reach me.",
	"345000932_1": "You're not gonna get to launch another attack!",
	"345000932_2": "Get over here.",
	"345000932_3": "Let's combine our attacks!",
	"345000932_4": "As long as I'm with you, \\n there's nobody that can beat us!",
	"345000932_5": "That's obvious. Have you forgotten who we are?",
	"345000932_6": "It's time to finish this with a maximum-power blast!",
	"345000932_7": "I'll reduce it to molecules with this.",
	"345000932_8": "With this much power, there's no one in the world that can beat us.",
	"345000932_9": "When we combine, we're invincible!",
	"345000932_10": "Impossible! \\n They destroyed our trump card?!",
	"345000932_11": "And our other Android soldiers are completely busted. \\n That means...",
	"345000932_12": "Damn it! Call back anyone who's still on the island! \\n We're leaving! Pull back the warships!",
	"345000932_13": "Look, the F.I.S. warships are retreating. \\n I think it's finally over.",
	"345000932_14": "I doubt they'll be able to recover from this very easily. \\n You will likely be safe here for some time.",
	"345000932_15": "We pulled out the win!",
	"345000932_16": "We wouldn't have been able to do this without Shirabe coming to help!",
	"345000932_17": "Without me?",
	"345000932_18": "You didn't just show up, but you also fought with me. \\n That alone increases my output several dozen times!",
	"345000932_19": "I never installed anything like that, though.",
	"345000932_20": "That means, it's gotta be—",
	"345000932_21": "Everyone, there's an emergency! \\n We need to return to the laboratory immediately!",
	"345000932_22": "Akatsuki Kirika's life support system \\n is about to stop functioning!",
	"345000932_23": "What?!"
}